/*
Theme Name: Pootlepress Canvas Child Theme
Theme URI:
Description: Pootlepress child theme for the Canvas theme.
Author: <a href="http://www.pootlepress.co.uk" title="Visit author homepage">Pootlepress</a>
Author URI: www.pootlepresss.co.uk
Template: canvas
Version: 1
*/


@import url('../canvas/style.css');

/* Event Font Sizes */

/* Changes Font size in first box on events page */

#divi-event-01 h1 {
    font-size: 50px !important;
    font-weight: 300 !important;
    color: #ffffff !important;
    padding-bottom: 10px !important;
}

#divi-event-01 p {
    font-size: 30px !important;
    padding-bottom: 0px !important;
    color: #ffffff !important;
}

#divi-event-02 p {
    font-size: 30px !important;
    padding-bottom: 0px !important;
    color: #161e13 !important;
}

.divi-event-fullwidth p {
    font-size: 16px !important;
    font-weight: 300;
}

.divi-event-fullwidth h2 {
    padding-bottom: 20px !important;
    font-size: 32px !important;
    font-weight: 300 !important;
}

.divi-event-fullwidth h3 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    font-size: 24px !important;
    font-weight: 300 !important;
}

@media only screen and (max-width: 768px) {

    #divi-event-01 {
        padding-top: 0px !important;
    }

    #divi-event-01 h1 {
        font-size: 30px !important;
    }

    #divi-event-01 p {
        font-size: 20px !important;
        font-weight: 400;
    }

    #divi-event-02 p {
        font-size: 20px !important;
    }

}

/* Make column 1 on PDC 2018 full width */

/*div#divi-event-01,
div#divi-event-02,
div#divi-event-03,
div#divi-event-04,
div#divi-event-05,
div#divi-event-06*/


@media only screen and (min-width: 768px) {
    .divi-event-fullwidth {
        width: 2040px !important;
        margin-left: -510px !important;
    }
}

div#divi-event-07 p,
div#divi-event-07 li,
div#divi-event-09 p,
div#divi-event-09 li  {
    color: #ffffff !important;
    font-size: 16px !important;
    }

div#divi-event-07 h2,
div#divi-event-07 h3,
div#divi-event-09 h2,
div#divi-event-09 h3  {
    color: #ffffff !important;
    font-weight: 400;
    }

div#divi-event-09 p,
div#divi-event-09 li {
    font-weight: 400;
    }

div#divi-event-07 p,
div#divi-event-07 li  {
    color: #ffffff !important;
    font-size: 16px !important;
    font-weight: 300;
    }



/* Box shadow around images om PDC Event page */

.divi-event-fullwidth img {
    box-shadow: 0px 10px 50px #939fa9 !important;
    border-radius: 3px !important;
}

.page-id-100204 div#header-container {
    display: none;
}

.page-id-100204 .breadcrumb.breadcrumbs.woo-breadcrumbs,
.page-id-100204 .breadcrumb-trail {
    display: none;
}

.page-id-100204 h1.title.entry-title {
    display: none;
}

@media only screen and (min-width: 768px) {
	#nav-container {
	    margin: 0 0 0em 0 !important;
	}
}
.et_divi_builder #et_builder_outer_content .et_pb_module input[type="email"],
.et_divi_builder #et_builder_outer_content .et_pb_module input[type="tel"],
.et_divi_builder #et_builder_outer_content .et_pb_module input[type="text"] {
    width: 92.7%;
/*    width: 100%;*/
    margin: 3px 0px;
    border-radius: 3px;
}

/* Remove sidebar from events archive */

.post-type-archive-tribe_events aside#sidebar {
    display: none !important;
}

/* Make event archive page 100% after sidebar is removed */

.post-type-archive-tribe_events section#main {
    width: 100% !important;
}

/* Woocommerce checkout make column 1 100% */

.col2-set .col-1 {
    width: 100% !important;
}

/* ==================================================
   Woocommerce + Events Tickets
   ================================================== */

/* Don't display number of available places */

.tribe-tickets-remaining {
    display: none !important;
}

/* Don't display includes taxes */

.includes_tax {
    display: none !important;
}

span.tribe-tickets-left {
    display: none;
}

